﻿html, body, #map
{
    padding: 0;
    margin: 0;
    height: 100%;
    overflow:auto;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
}

#map 
{
     width:100%;
}

#mainWindow {
    width: 100%;
    height: 100%;
}

#headerContentPane
{
    background-color: rgb(31,76,133);
    height:40px;
    overflow:hidden;
    padding:0;
}

#mainWindow,
#popupsAndDialogs 
{
    visibility:hidden;
}


/*HEADER*/
#metroSnowMapHeader {
    background: url(/metrosnowroutes/images/banner-221x40.jpg) no-repeat;
}

.headerDiv 
{
    height:40px;
    background-color: rgb(31,76,133);
    /*width:1500px;*/
}

#metroSnowMapHeaderTitle 
{
    margin:0 0 0 125px;
    float:left;
}

#metroSnowCommandHeaderTitle 
{
    margin:0 0 0 25px;
    float:left;
}

#metroLogo {
    margin:5px 0 0 0;
    border: none;
    height:30px;
}

#metroSnowTitle 
{
    margin:5px 0 0 0;   
}

#headerLinks a,
#headerLinks .spanLink
{
    color: #ffffff;
}
/**/



/*ADDRESS SEARCH*/
#searchContainer 
{
    width: 275px;
    position: absolute;
    z-index: 2;
    left: 70px;
    top: 20px;
}

#widget_addressSearch2ComboBox,
#widget_addressRangeComboBox
{
    border-radius:4px 0 0 4px;
    padding:4px 2px;  
    border:1px solid #555555;
}

#widget_streetIntersectionComboBox1,
#widget_streetIntersectionComboBox2
{
    border-radius:4px 0 0 4px;
    border:1px solid #555555;
    padding:4px 1px;   
}

#streetIntersectionValidatorModule, 
#addressRangeValidatorModule 
{
    display:none;   
}

#addressSearchContainer .dijitButtonNode
{
    background:#ffffff;
    background-repeat: repeat-x;
    font-size: 11pt;
    font-weight: bold;
    margin: 0;
    border:1px solid #555555;
    border-right:0px;
} 
.claro .dijitTextBoxHover 
{
    background:#ffffff;       
}

.claro .dijitComboButton .dijitStretch {
    border-radius:0;
    -moz-border-radius:0;
}

.claro .dijitComboButton .dijitButtonNode {
    box-shadow:none;
    -moz-box-shadow:none;
}

#addressSearchContainer .dijitDownArrowButton{
    border-right:1px solid #555555;
}

#addressSearch2Status,
#addressRangeStatus,
#streetIntersectionStatus
{
    display: none;
    position: absolute;
    top: 6px;
    left: 163px;
    background-color: #ffffff;
    z-index: 50;
}
/**/



/*TOOLBAR*/
#timestamp
{
	position: absolute; 
	top: 106px; 
	right: 22px;
	color: black;    
    font-size: 9pt; 
    font-weight: bold;
    z-index:10;
}
/***/


/*LEGEND*/
.legend_tr 
{
    font-size:9pt;
    color:#333333; 
}

.faded 
{
    opacity:.4;
    filter: alpha(opacity=40);
}

.regular 
{
    opacity:1.0;
    filter: alpha(opacity=100);
}

.invisible {
    display:none;
}
/***/


/*LOJIC STYLING STANDARDS*/
#mapStatus 
{
    background-color:#111111; 
    position: absolute; 
    z-index: 10; 
    padding: 8px; 
    filter: alpha(opacity=50); 
    opacity: 0.50;
    border-radius: 10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
}

.spanLink, a 
{
    color:#0000bb;
    cursor:pointer; 
    text-decoration:none;  
}

.spanLink:hover, a:hover 
{
    text-decoration:underline;   
}

.buttonIcon 
{
    position:absolute; 
    left:20px; 
    border:1px solid #5a5a5a; 
    z-index:30; 
    border-radius:5px; 
    padding:4px; 
    background:#ffffff;   
    cursor:pointer;
}

.buttonIcon:hover
{
    background:#eeeeee;
}

.buttonIcon.active{
    background:#eeeeee;
}

.buttonImage 
{
    width:22px;
}
/**/

/*Toolbar Buttons*/
#toolbarButtonsDiv 
{
    float: right;
}

.toolbarButton
{
    float: left;
    cursor: pointer;
}

.toolbarButton:hover
{
    background-color:rgba(255,255,255,.25);
}

.toolbarButtonImage 
{
    width:26px;
    padding:7px;
}
/**/

/*LOJIC Logo*/
#sponsorImages 
{
    position:absolute;
    right:20px;
    bottom:25px;
    z-index:5;
}

#lojicLogo 
{
    width: 65px;
    background: transparent;
    border: 0;
    opacity: .75;
    padding: 2px 4px;
}
/**/


/*STATIC DIVS*/
#layersTitlePane 
{
    position:absolute; 
    right: 20px; 
    top: 20px; 
    z-index:1;
    width:195px;
}

#layersTitlePane.command{
    width:230px;
}

#scalebar
{
    position: absolute;
    bottom: 30px;  
    left: 20px;
    z-index: 1;
}

#copyright
{
    position: absolute;
    bottom: 10px;
    right: 20px;
    font-size: 8pt;
    font-weight: bold;   
    z-index: 1;
    color: #666666;
    text-shadow: 1px 1px 0 #ffffff;
}
/**/



/**Pop-Up**/
#reportContent .dijitTitlePane, 
#reportContent .dijitTitlePaneTitle, 
#reportContent a,
#reportContent span
{
    font-size: 8pt;
}

.dijitHidden {
    display: none !important;
}

.identifyButton {
    background: url("/images/controls/popup-11x115w.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    position: absolute;
    top: 12px;
}

.identifyButton.previous 
{
    background-position: 0 -28px;
    height: 11px;
    right: 44px;
    width: 11px; 
    margin-top:-5px;   
}

.identifyButton.next  
{
    background-position: 0 -78px;
    height: 11px;
    right: 26px;
    width: 11px;   
    margin-top:-5px; 
}

.esriPopup .zoomTo,
.esriPopup .maximize,
.esriPopup .restore 
{
    display: none;   
}

.esriPopup .titlePane {
    background: #1F4C85;
}

.esriPopup .contentPane 
{
    /*padding:0;*/   
}

.claro .dijitContentPane 
{
    padding:0;   
}
/**/



/*DOJO OVERRIDES*/
.dijitTooltipConnector 
{
    display:none;   
}

.dijitContentPane 
{
    padding:0;   
}

:focus{
    outline:none;
}
/**/



/*SHADING*/
.ds  
{
    background: #000; 
    overflow: hidden; 
    position: absolute; 
    z-index: 50; 
}

#ds-h div { width: 100%; }

#ds .o1 { filter: alpha(opacity=10); opacity: .1; }
#ds .o2 { filter: alpha(opacity=8); opacity: .08; }
#ds .o3 { filter: alpha(opacity=6); opacity: .06; }
#ds .o4 { filter: alpha(opacity=4); opacity: .04; }
#ds .o5 { filter: alpha(opacity=2); opacity: .02; }

#ds .h1 { height: 1px; }
#ds .h2 { height: 2px; }
#ds .h3 { height: 3px; }
#ds .h4 { height: 4px; }
#ds .h5 { height: 5px; }
/**/

/*Marquee*/
#messageBar 
{
    background:#333333; 
    color:#eeeeee; 
    padding:10px 0;
    font-size:10pt;
    font-weight:bold;
    height:15px;
    overflow:hidden;
}

.marquee {
  width: 1100px;
  overflow: hidden;
  margin:0 auto;
}

.messageLink 
{
    text-decoration:underline;
    color:#ffffff;   
}
/**/


/*Esri Overrides*/
.esriControlsBR 
{
    display:none;
}

.esriSimpleSliderIncrementButton,
.esriSimpleSliderDecrementButton 
{
    outline:none;
}

/*Media Queries*/
@media screen and (max-width: 700px) {
    #layersTitlePane {
        display:none;
    }
}

@media screen and (max-width:550px){
    .metroSnowTitle {
        display:none;
    }

    .esriPopup{
        font-size:10px;
    }

    .dijitPopup .dijitMenuItem .dijitMenuItemLabel  {
        font-size:12pt;
    }
}